<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<link
			rel="icon"
			href="https://www.pngix.com/pngfile/big/8-82841_open-pokemon-ball-logo-png-transparent-png.png"
		/>
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<meta name="description" content="Pokedex created by Jakub Sieczczyński" />
		<title>Pokedex</title>
	</head>
	<body>
		<div id="root"></div>
	</body>
</html>
